/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. Customize the background color to match your design*/
::-moz-selection{ background: #dd9427; color:#fff; text-shadow: none; }
::selection { background:#dd9427; color:#fff; text-shadow: none; } 


/*-- Your Layout style here --*/

body {
	 background: url("../images/bkg.jpg") repeat;
}

.container {
	width: 1140px;
	margin: 0 auto;
	clear: both;
}

/** examples of common IE filters to use ------

#box-shaddow {
	-moz-box-shadow: 0 0 3px #888;
	-webkit-box-shadow: 0 0 3px#888;
	box-shadow: 0 0 3px #888;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#333333',direction='120',strength='3');
}

#opacity {
	opacity:0.8;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); 
	filter: alpha(opacity=80);
}

#text-shadow {	
	text-shadow:1px 1px 0px #000000;
	filter: Shadow(Color=#000000, Direction=135, Strength=5);
}


**/

.clear {
	width: 100%;
	height: 1px;
	display: block;
	clear: both;	
}
	
#banner {
	background: #1b1b1b;
	height: 420px;
	border-bottom: 1px solid #ffffff;
	min-width: 1140px;
}
.main {
	overflow: hidden;
	margin: 40px 15px 80px;
}

.upcomingPrsesentation {
	width: 350px;
	display: block;
	float: left;
	margin-right:30px;
}

.upcomingPrsesentation.lastChild {
	margin-right: 0;	
}

.upcomingPrsesentation img {
	border-top: 3px solid #dd9427;	
}

#newsLetter {
	width: 100%;
	height: 120px;
	padding: 15px; 
	display: block;
	background: url("../images/newsletter-bkg.png") #454545 no-repeat bottom left;
	margin-bottom: 40px;	
}

footer .container {
	padding-bottom: 0;
}

a.pharmalink {
	float: right;
	display: block;
	background: url("../images/pharmalink.png") top left transparent;
	height: 31px;
	width: 315px;
}

footer a.pharmalink {
	margin-top: 2px;
}

a.pharmalink:hover {
	background-position: bottom left;	
}

header .container {
	z-index: 999;
	display: block;
	position: relative;
}

#banner .container {
	z-index: 300;
	display: block;
	position: relative;
}

.carousel-feature a {
	outline: 0;
}

footer .logoFt {
	margin-right: 27px;
	display: inline-block;
	margin-bottom: 35px;
}

footer p {
	font-size: 11px;
	line-height: 16px;
	width: 550px;	
	display: inline-block;
	margin-top: -3px;
	vertical-align: top;
}

p.copyright {
	width: 320px;
	text-align: right;
}

.main .left {
	width: 730px;	
}

.main aside {
	width: 380px;
	display: block;
	float: right;
}

.presentation .main .left {
	width: 945px;
	padding: 0 0 0 15px;
}

.presentation .main aside {
	width: 160px;
}

.main .left img {
	margin-top: 22px;
	border-top: 3px solid #DD9427;
	max-width: 100%;	
}

.imgDesc {
	color: #DD9427;
	font-style: italic;
	text-align: right;
	display: block;
	margin-bottom: 17px;
    margin-top: 8px;
}


.atlantisBanner {
	width: 225px;
	height: 224px;	
	display: block;
	background: url(../images/atlantis-banner.jpg) no-repeat;
	float: right;
	padding: 100px 92px 0 28px;
}

.atlantisLink {
	width: 184px;
	height: 39px;
	display: block;	
	background: url(../images/atlantis-link.png) no-repeat top left;
	margin-top: 16px;
}

.atlantisLink:hover {
	background-position: bottom left;
}

.contactDetails span {
	display: inline-block;
}

.contactDetails li {
	list-style: none;
	display: block;
	position: relative;
	margin-bottom: 10px;
}

 ul.contactDetails {
	padding: 0;
	margin: 0 0 30px;
	display: block;
}

.contactDetails strong {
	width: 120px;
	display: inline-block;
	vertical-align: top;
	font-weight: normal;
}

video {
	width: 960px;
	height: 490px;
	background: #fff;	
}

.presentation .left p {
	width: 660px;
}

a.emailLink, a.survey, a.survey:visited, a.emailLink:visited {
	height: 31px;
	line-height: 31px;
	color: #ffffff;
	font-size: 12px;
	font-size: 1.2rem;
	text-decoration: none;
	display: inline-block;
	padding-right: 12px;
	padding-left: 30px;
	float: right;
	margin-left: 10px;
	margin-top: 16px;
}

.links {
    float:right; 
	width: 270px;
}

a.emailLink, a.emailLink:visited {
	background: url("../images/link-icon.png") 9px center  no-repeat #dd9427;
}

a.survey, a.survey:visited {
	background: url("../images/survey-icon.png") 8px center no-repeat #dd9427;
}

a.pdf, a.pdf:visited  {
	color: #636262;
	background: url("../images/pdf-icon.png") no-repeat scroll 0 center transparent;
	padding-left: 22px;
	display: block;
	line-height: 30px;
	margin-left: 15px;
	font-size: 14px;
}

a.pdf:hover {
	color: #DD9427;
}

a.emailLink:hover, a.survey:hover {
	background-color: #af5701;
	color: #fff;
}

.currentPresentations article {
	width: 515px;
	margin-right: 20px;
	display: block;
	float: left;
	background: #eeeeee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 20px;
	padding: 15px;
	overflow: hidden;
}

.currentPresentations article.last {
	margin-right: 0;
}

.videoThumb {
    width: 268px;
	display: block;
	float: left;
	background: #fff;
}

.videoThumb img {
	max-width: 100%;
}

.currentPresentations .details {
    width: 232px;
	margin-left: 15px;
	display: block;
	float: right;
}

.currentPresentations article h3 {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 18px;
	color: #222222;
	margin-bottom: 10px;
}

small {
	font-size: 10px;
	font-size: 1.0rem;
	color: #636262;
	line-height: 12px;	
}

.currentPresentations article p {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 16px;
}


.currentPresentations article:hover {
	background: #c9c9c9;
}

.presentations {
	overflow: hidden;
}

.presentation .main {
	margin: 40px 0 80px;
}

.pagination {
	display: block;
	float: right;	
	position: relative;
	height: 35px;
}

.pagination span {
	display: inline-block;
	height: 35px;
	line-height: 35px;
	vertical-align: top;
	padding: 0 6px;
	position: absolute;
	right: 36px;
	width: 30px;
	text-align: center;
}

.prev {
	width: 31px;
	height: 35px;
	display: inline-block;
	background: url("../images/prev.png") no-repeat top left;
	position: absolute;
	right: 86px;
}

.next {
	width: 31px;
	height: 35px;
	display: inline-block;
	background: url("../images/next.png") no-repeat top left;
}

.prev:hover, .next:hover {
	background-position: bottom left;
}


.currentPresentations .presentations a {
	text-decoration: none;
	cursor: pointer;
}

footer hr {
	margin-top: 0;
	margin-bottom: 20px;	
}

#securityNotice {
	position:fixed;
	top: 0;
	padding-top: 140px;
	z-index: 99999;
	height: 100%;
	width: 100%;
	background: url(../images/overlay.png) repeat;
	display: block;
	
}

.welcome .h1.smaller {
	font-size:20px;	
	margin-bottom:0px;
	line-height:20px;
}

form#security {
	margin-top: 40px;
	overflow: hidden;
	border-bottom: 1px solid #d98c19;
	padding-bottom: 50px;
	margin-bottom: 30px;
}

form#security label {
	font-weight: bold;
	font-size: 13px;
	color: #545454;
	width: 215px;
	display: block;
	margin-right: 20px;
	margin-top: 11px;
	line-height: 20px;
	float: left;
	clear: none;
	position: relative;
}

form#security input.text {
	height: 40px;
	width: 260px;
	display: block;
	clear: none;
	margin-right: 20px;
	margin-bottom: 8px;
	position: relative;
}

form#security #securityBtn {
	display: block;
	background-color: #DD9427;
	border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Open Sans',sans-serif;
    font-size: 1.2rem;
    font-weight: 600;
    height: 44px;
    position: relative;
    text-transform: uppercase;
    width: 70px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-left: 235px;
}
form#security #securityBtn:hover {
	background-color: #AF5701;
}


#security .error {
	margin-left: 235px;
	margin-top: 6px;
	display: block;
	color: #DD9427;
}

.placehold {
	height: 41px;
	display: block;
	width: 315px;
	float: right;
}

p.comingSoon {
	color: #DD9427;	
	font-size: 30px;
}

.carousel-container {
	position: relative;
	    top: -10px;
	    width: 1140px;
}

#carousel {
	font-size: 12px;
	    height: 400px;
	    position: relative;
	    width: 1140px;
}

.carousel-feature {

}

.carousel-feature {
	border: 6px solid #FFFFFF;
	    cursor: pointer;
	    margin: 0 auto;
	    position: relative;
	    width: 670px;
}

.carousel-image {
	display: block;
	max-width: 100%;
}


.carousel-feature .carousel-caption.top span {
    background: url("../images/banner-corner.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: block;
    height: 5px;
    margin-left: -34px;
    margin-top: -5px;
    width: 9px;
}

.carousel-feature .carousel-caption {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    bottom: -6px;
    height: auto;
    line-height: 22px;
    margin-left: -6px;
    opacity: 1 !important;
    padding-bottom: 12px;
    padding-left: 25px;
    padding-top: 10px;
    position: absolute;
    text-align: left;
    width: 657px;
  
}


.carousel-feature.half .carousel-caption {
	width: 534px;
}

.carousel-feature .carousel-caption.top {
    background: none repeat scroll 0 0 #DD9427;
    border-top: medium none;
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-size: 19px;
    height: 44px;
    line-height: 44px;
    margin-left: -15px;
    padding: 0 25px 0 34px;
    position: absolute;
    text-align: left;
    top: 20px;
    width: auto;
    bottom: -6px;
    min-height: 0;
}


.viewNow, .viewNow:visited {
    background: url("../images/view-now.jpg") no-repeat scroll 8px center #DD9427;
    color: #FFFFFF;
    display: block;
    font-family: 'Open Sans',sans-serif;
    font-size: 17px;
    height: 42px;
    line-height: 42px;
    margin-right: -9px;
    padding: 0 25px 0 43px;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
.viewNow:hover {
	background-color: #af5701;
	color: #ffffff;
}

.viewNow span {
    background: url("../images/view-corner.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: block;
    height: 5px;
    margin-top: -5px;
    position: absolute;
    right: 0;
    width: 9px;
}

.carousel-feature .carousel-caption .small {
    color: #3E3E3E;
    font-style: italic;
}

.carousel-feature .carousel-caption strong {
    display: block;
    font-size: 16px;
    line-height: 22px;
    width: 514px;
}

.carousel-feature.half .carousel-caption strong {
	width: 390px;
}

.carousel-feature.half {
	display: block;
	    position: relative;
	    width: 48%;
	    float: left;
	    margin-top: 25px;
}

.carousel-feature.half.second {
	float: right;
}

.carousel-feature.half .imageWrap {
	height: 307px;
	overflow: hidden;
	display: block;
} 

.clear {
    clear: both;
}

.currentPresentations article.featured {
	border:  1px solid #eec382;
	padding: 14px;
	background: #f5f0e9;
}

.currentPresentations article.featured:hover {
	background: #f2e2cc;
}


#security .clear {
	position: relative;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
#banner {
	margin-top: -3px;
}

.presentation .main .left img {
    border-top: 0;
}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
#banner {
	margin-top: -1px;
}

.presentation .main .left img {
    border-top: 0;
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}